Search found 5 matches

by tv
Tue Jan 16, 2007 8:39 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: Compatibility between integrated Subversive and TortoiseSVN
Replies: 4
Views: 8158

Compatibility between integrated Subversive and TortoiseSVN

I used TortoiseSVN 1.4.1 on one of my projects in the workspace to set a tag. Now the Fasttrack-1.0 integrated Subversive client (1.0.3) does not recogize the working copy anymore.

Is that supposed to be the case? Maybe a known compatibility issue? How to resolve it?
by tv
Mon Jul 24, 2006 11:31 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: ClassCastException when loading org.eclipse.jface
Replies: 5
Views: 7608

Clean install

A clean install of Eclipse and FastTrack shows the same problem.
by tv
Mon Jul 24, 2006 10:52 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: ClassCastException when loading org.eclipse.jface
Replies: 5
Views: 7608

More Information

On another installation the error message is slightly different: !ENTRY org.eclipse.jface 4 2 2006-07-24 10:39:27.783 !MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.jface". !STACK 0 java.lang.ClassCastException: org.polarion.team.svn.ui.synchronize.merge.MergeSync...
by tv
Mon Jul 24, 2006 7:04 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: ClassCastException when loading org.eclipse.jface
Replies: 5
Views: 7608

Still problems

I had Subclipse installed which I removed because of your comment but the problem persists. It usually happens when a merge from a branch is performed and I try to navigate in the "Team Synchronize" tree view. One click on a conflicted resource creates that error message.
by tv
Tue Jul 18, 2006 10:42 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: ClassCastException when loading org.eclipse.jface
Replies: 5
Views: 7608

ClassCastException when loading org.eclipse.jface

Hi folks, I have FastTrack 0.9.0 installed on Eclipse 3.1.2 When I have conflicted resources in my projects, I get the following exception: What happened? And how do I get rid of it? ---- !ENTRY org.eclipse.jface 4 2 2006-07-18 12:27:42.565 !MESSAGE Problems occurred when invoking code from plug-in:...

Go to advanced search